Bug 205587 - Automatic detection of the souncard did not work.
Summary: Automatic detection of the souncard did not work.
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-07 14:27 UTC by Sam
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 12:02:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
soundcard (6.83 KB, application/octet-stream)
2006-09-07 14:27 UTC, Sam
no flags Details

Description Sam 2006-09-07 14:27:10 UTC
Description of problem:Automatic detection of the soundcard did not work,audio
is not working on the system,no sound produce.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Sam 2006-09-07 14:27:10 UTC
Created attachment 135766 [details]
soundcard

Comment 2 Martin Stransky 2006-09-11 11:32:36 UTC
Please update your ALSA drivers to 1.0.12, how-to is here:

http://people.redhat.com/stransky/alsa/


Note You need to log in before you can comment on or make changes to this bug.